Subject: Addition to Paul's list of drafts

From: Edward Lewis <[email-masked]>
Date: Fri, 25 Jun 1999 16:59:32 -0400

I asked Paul to add the SEC RR draft to his web page http://www.vix.com/ietf/ .
.
.
.
He has.

(When I made the request earlier today, I thought the draft might not be
announced for a few more days.  I was wrong.)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

"Trying is the first step to failure." - Homer Simpson
"No! Try not. Do... or do not. There is no try." - Yoda

Opinions expressed are property of my evil twin, not my employer.